imsettings-list(1)

NAME
imsettings-list - Display Input Methods list

SYNOPSIS
imsettings-list

DESCRIPTION
imsettings-list displays Input Method list which is currently managed under imsettings. the following symbols may appears at the beginning of name to indicate the status

*   Input Method is running.

-   Input Method is supposed to be active but not running.

SEE ALSO
imsettings-switch(1) imsettings-reload(1)

AUTHOR
This manual page was written by Akira TAGOH <\FCakira@tagoh.org\F[]>